.group__billet {
    background: rgba(217, 217, 217, 0.40);
    padding: 3rem 0;
    margin: 4rem 0;
}
.billet__info {
    width: 40vw;
    flex: 0 0 auto;
    padding: 0 2.25rem;
}
.slide__billet {
    width: calc(100% - 40vw);
    flex: 0 0 auto;
    margin: 0;
}
.slide__billet:has(.swiper-slide:first-child:nth-last-child(1)),
.slide__billet:has(.swiper-slide:first-child:nth-last-child(2)) {
    width: auto;
}
.slide__info {
    position: absolute;
    left: 1.25rem;
    bottom: 1.5rem;
}
.slide__info h3,
.slide__info p{
    color: #fff;
    margin: 0;
}
.slide__info .more__info {
    font-family: 'Bebas Neue', sans-serif;
    color: #fff;
    margin: .75rem 0 0;
    display: inline-block;
}
.slide__billet .swiper-slide {
    position: relative;
    width: auto;
}
.slide__billet .swiper-slide img {
    background: linear-gradient(180deg, rgba(20, 20, 20, 0.00) 0%, rgba(20, 20, 20, 0.00) 60%, #141414 95%);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    width: auto;
    height: 100%;
    object-fit: cover;
}
#nextSlide,
#prevSlide {
    background: none;
    padding: 0;
    border: none;
}
.swiper-button-disabled {
    opacity: .5;
}
/* @media (max-width: 1800px) {
    .slide__billet {
        width: calc(100% - 40vw);
        height: 390px;
    }
} */
@media (max-width: 800px) {
    .group__billet .container-xl {
        padding: 0 1.5rem;
    }
    .group__billet .row {
        flex-direction: column;
        gap: 2rem;
    }
    .billet__info,
    .slide__billet {
        width: 100%;
    }
    .slide__billet {
        padding: 0 1.5rem;
    }
    .slide__billet .swiper-slide {
        width: 100%;
    }
    .slide__billet .swiper-slide img {
        width: 100%;
        height: auto;
    }
}